Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索

[求助] 请问升级到最新版,需要哪些升级包呀

[复制链接]
不二心 发表于 2021-7-2 16:08:15 | 显示全部楼层 |阅读模式
目前论坛版本是这个版本,请问升级到最新版,需要哪些升级包呀

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有账号?立即注册

x
okvip123 发表于 2021-7-2 16:31:07 | 显示全部楼层
https://www.dismall.com/thread-9663-1-1.html
补丁包下载(适合 X3.4 任意版本升级到 X3.4 R20210630)
回复

使用道具 举报

 楼主| 不二心 发表于 2021-7-2 16:48:05 | 显示全部楼层
okvip123 发表于 2021-7-2 16:31
https://www.dismall.com/thread-9663-1-1.html
补丁包下载(适合 X3.4 任意版本升级到 X3.4 R20210630)

不用下载一层一层的升级包吗?
回复

使用道具 举报

evilvoy 发表于 2021-7-2 21:04:34 | 显示全部楼层
先备份一份
只要是DISCUZ X3.4版本
直接下载最新版 本的DISCUZ X3.4 上传替换也行。
这样就不用管哪个升级包呢。
回复

使用道具 举报

老周部落 发表于 2021-7-2 22:54:33 | 显示全部楼层
不二心 发表于 2021-7-2 16:48
不用下载一层一层的升级包吗?

不用,20180101的覆盖这个应该没问题。
不踏实的话可以用新装用的完整包完整覆盖一次,这样肯定没问题。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|Discuz! 官方站 ( 皖ICP备16010102号 )star

GMT+8, 2022-8-19 10:09 , Processed in 0.040329 second(s), 17 queries , Gzip On.

Powered by Discuz! X3.4

Copyright © 2001-2022, Tencent Cloud.

快速回复 返回顶部 返回列表